Linking downloaded Oracle Library... for popsql use

Linking downloaded Oracle Library... for popsql use
0
#1

I downloaded popsql and when I tried to use it I got an error in the terminal that read: You must have 64-bit Oracle client library in LD_LIBRARY_PATH. So I went ahead and downloaded that from Oracle. I unzipped file using zip extractor. Then I tried to follow the installation instructions on Oracles website but I must be doing something wrong. I’m completely new to this. I have a good for nothing chromebook btw.